@font-face {
    font-family: Roboto;
    src: url("Roboto-Regular.ttf") format("truetype");
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-Italic.ttf") format("truetype");
    font-style: italic;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-Black.ttf") format("truetype");
    font-weight: 900;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-Bold.ttf") format("truetype");
    font-weight: bold;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-ExtraBold.ttf") format("truetype");
    font-weight: 800;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-ExtraLight.ttf") format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}


@font-face {
    font-family: Roboto;
    src: url("Roboto-Light.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-SemiBold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-Thin.ttf") format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: Roboto;
    src: url("Roboto-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-Regular.ttf") format("truetype");
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-Italic.ttf") format("truetype");
    font-style: italic;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-Black.ttf") format("truetype");
    font-weight: 900;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-Bold.ttf") format("truetype");
    font-weight: bold;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-ExtraBold.ttf") format("truetype");
    font-weight: 800;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-ExtraLight.ttf") format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}


@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-Light.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-SemiBold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-Thin.ttf") format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: Roboto-Condensed;
    src: url("Roboto_Condensed-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-Regular.ttf") format("truetype");
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-Italic.ttf") format("truetype");
    font-style: italic;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-Black.ttf") format("truetype");
    font-weight: 900;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-Bold.ttf") format("truetype");
    font-weight: bold;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-ExtraBold.ttf") format("truetype");
    font-weight: 800;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-ExtraLight.ttf") format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}


@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-Light.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-SemiBold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-Thin.ttf") format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: Roboto-SemiCondensed;
    src: url( "Roboto_SemiCondensed-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}


@font-face {
    font-family: Lato;
    src: url( "Lato-Thin.ttf") format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: Lato;
    src: url( "Lato-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: Lato;
    src: url( "Lato-Black.ttf") format("truetype");
    font-weight: 900;
}

@font-face {
    font-family: Lato;
    src: url( "Lato-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: Lato;
    src: url( "Lato-Bold.ttf") format("truetype");
    font-weight: bold;
}

@font-face {
    font-family: Lato;
    src: url( "Lato-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: Lato;
    src: url( "Lato-Light.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: Lato;
    src: url( "Lato-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: Lato;
    src: url( "Lato-Regular.ttf") format("truetype");
}

@font-face {
    font-family: Lato;
    src: url( "Lato-Italic.ttf") format("truetype");
    font-style: italic;
}